=== debian/changelog ===
libwhisker2-perl (2.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to DebHelper 13
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.2

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 11:32:00 +0200

libwhisker2-perl (2.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965696)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999044)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jan 2022 18:31:42 +0100

libwhisker2-perl (2.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:29:32 +0100

libwhisker2-perl (2.5-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version. No changes required.
  * Update debian/copyright since this software is now BSD licensed.
  * Switch to 3.0 quilt format.
  * Add Vcs-* fields in debian/control
  * Convert debian/copyright to machine readable format

 -- Vincent Bernat <bernat@debian.org>  Mon, 08 Feb 2010 22:57:12 +0100

libwhisker2-perl (2.4-1) unstable; urgency=low

  * Initial package (Closes: #435948, #435979)

 -- Vincent Bernat <bernat@luffy.cx>  Sun, 23 Mar 2008 14:48:20 +0100
