=== debian/control ===
Source: libwhisker2-perl
Section: perl
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: perl, debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.wiretrip.net/rfp/lw.asp
Vcs-Browser: https://salsa.debian.org/debian/libwhisker2-perl
Vcs-Git: https://salsa.debian.org/debian/libwhisker2-perl.git

Package: libwhisker2-perl
Architecture: all
Multi-Arch: foreign
Depends:
 perl:any,
 ${perl:Depends},
 ${misc:Depends},
Recommends: libnet-ssleay-perl
Description: Perl module geared for HTTP testing
 This package provides LibWhisker 2 (LW2), a flexible, portable and
 self-contained Perl module implementing fast and small replacements
 to the usual HTTP testing functions, as available in LWP, URI,
 HTML::Parser, MIME::Base64, etc.
 .
 It supports:
    - HTTP 0.9, 1.0, and 1.1;
    - persistent connections (with keep-alives);
    - proxying;
    - anti-IDS features;
    - SSL (through libnet-ssleay-perl);
    - chunked encoding;
    - basic and NTLM authentication.
