=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_build:
	pod2man --section=3perl LW2.pm > debian/LW2.3perl

execute_after_dh_auto_install:
	install -m 0755 -d $(CURDIR)/debian/libwhisker2-perl/usr/share/perl5
	install -m 0644 LW2.pm $(CURDIR)/debian/libwhisker2-perl/usr/share/perl5/LW2.pm
