=== debian/watch ===
version=3
http://www.wiretrip.net/rfp/libwhisker/libwhisker2-([\d\.]+)\.tar\.gz
